0
Fixed

Not working in Firefox Nightly 57.0

scl96587 2 years ago • updated by Aleksandr 2 years ago 14

1. Firefox Nightly 57.0

2. Both 7.37 & 7.17 (in AMO)
3. Not working at all in all supported website

Answer

Answer
Under review

Hello, Reinstall the extension after an older version is uninstalled:

http://download.sf-helper.com/mozilla/helper_last.html

GOOD, I'M SATISFIED
Satisfaction mark by scl96587 2 years ago
Answer
Under review

Hello, Reinstall the extension after an older version is uninstalled:

http://download.sf-helper.com/mozilla/helper_last.html

Savefrom.net icon show error and not working...


This is not an error, the question mark shows instructions on how to use the extension, you can close it by clicking on the cross.

Nope, it seems not working and the question mark forever there even you click it, currently I'm downgrade to version 6.20 to continue use it. Any advice? Your help is much appreciated.



Reinstall the extension after an older version is uninstalled. The current version is 7.40:

http://download.sf-helper.com/mozilla/helper_last.html

Clean the cache and cookies in your browser.

Same. Will stay at version 6.20 at this moment.





Have you cleared the cache and cookies in the browser?

Please, send me the information listed here: http://en.savefrom.net/user.php?info=1

Browser: Firefox 55.0 Windows 10
User Agent: Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:55.0) Gecko/20100101 Firefox/55.0

Delete all Savefrom.Net extensions that you have installed.

Install this link: http://download.sf-helper.com/mozilla/helper_last.html

It's not working, have clear cache and cookies, even tried on other pc with Firefox Nightly 55.0 32bit (win 10 32bit).

I think it still not compatible with Firefox Nightly 55.0 (which eventually move to Firefox 57.0 with fully support web extension later on)

The extension is compatible with the browser of this version.
You can try a special version of the extension 7.15: https://download.sf-helper.com/mozilla/helper-sig_7.15.xpi

Yeah, it's actually works. Thanks for resolve this error.

However, it has to be off from automatic updates and remain as special version 7.15.

Thank you for using our extension SaveFrom.net Helper